/* 
Theme Name: The Gorgeous Daily
Theme URI: http://themehybrid.com/themes/skeleton
Description: A version of the Hybrid theme designed by Carles B. Arnan for de blog The Gorgeous Daily.
Author: Carles B. Arnan
Author URI: http://arnancreative.com
Version: 0.1.1
Tags: Framework
Template: hybrid
*/

/**
* Import pre-made styles from Hybrid
************************************************/

/* Eric Meyer's reset.css */
	/* @import url('../hybrid/library/css/reset.css'); */

/* 18px, 20px, 21px, 22px, or 25px margins and line-height (don't use reset.css with these) */
	/* @import url('../hybrid/library/css/18px.css'); */
	/* @import url('../hybrid/library/css/20px.css'); */
	/* @import url('../hybrid/library/css/21px.css'); */
	/* @import url('../hybrid/library/css/22px.css'); */
	/* @import url('../hybrid/library/css/25px.css'); */

/* Holy Grail */
	/* @import url('../hybrid/library/css/holy-grail-fluid.css'); */

/* Plugins CSS */
	/* @import url('../hybrid/library/css/plugins.css'); */

/**
* Body
************************************************/

/* Contains everything */
body {	text-align: center;
	font-family: "new courier", monospace;
	font-size: 13px;
	color: black;
	margin: 10px;
	padding: 0;
}

	/* Wrapper for everything inside of the body */
	#body-container {margin-top: 40px;}

/**
* Elements
************************************************/

/* Hyperlinks */
a:link {text-decoration: underline; color: black; outline-style: none;}
a:visited {color: black; outline-style: none;}
a:hover, #hybrid-pages-4 a:hover {color: #00FA9A; text-decoration: underline; outline-style: none;}
a:active, #hybrid-pages-4 a:active {color: #00FA9A; text-decoration: underline; outline-style: none;}

.bookmarks a:link {color: #00FA9A;}
.bookmarks a:visited {color: #00FA9A;}
.bookmarks a:hover {color: black;}
.bookmarks a:active {color: black;}

/* Headers */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

/* Text elements */
strong {}
em {}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {display: none;}
ins {}
dfn {}
del {}

/* Paragraphs */
p {}

/* Unordered lists */
ul {list-style: none; padding-left: 10px; }
	ul li {display: inline; margin-right: 10px;}

/* Ordered lists */
ol {}
	ol li {}

/* Defition lists */
dl {}
	dt {}
	dd {}

/* Blockquotes */
blockquote {}
	blockquote blockquote {}
	blockquote em {}

/* Object */
object {}

/* Code */
code {}
pre {}
pre code {}

/* Tables */
table {}
	caption {}
	tr {}
	th {}
	td {}

/* Forms */
form {}
	textarea {}
	input {display: inline; background: white; border: solid black 1px; text-align: center; font-family: "new courier", monospace;}
	label {}
	option {}

/* Drop caps */
.drop-cap {	}

/* Notes */
.note {}

/* Warnings/Alerts */
.warning, .alert {}

/* Errors */
.error {}

/* Downloads */
.download {}

/* Alignment */
.left, .alignleft {}
.right, .alignright {}
.center, .aligncenter {}
.block, .alignnone {}
.clear {}

/**
* Images
************************************************/

/* Normal images */
img {border: none;}
a img {border: none;}

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail {}

/* WP Captions [caption] */
.wp-caption {}
	.wp-caption img {}
	.wp-caption p {}

/* Gallery [gallery] */
.gallery {}
	.gallery img {}

/* Avatars */
.avatar {}

/**
* Header
************************************************/

/* Contains entire header */
#header-container {}

	/* Contains site title and tagline */
	#header {}

		/* Site title */
		#site-title {}
			#site-title a {	
					width: 518px;
					height: 123px;
					background-image: url(images/logo.png);
					margin: 0 auto;
					display: block;
					}
				#site-title a span {display: none;}

		/* Site description/tagline */
		#site-description {}

/**
* Page navigation
************************************************/

/* Wrapper for navigation */
#navigation {display: none;}

	/* Page nav */
	#page-nav {}
		#page-nav ul {}
			#page-nav li {}
				#page-nav li a {}
			#page-nav li.current_page_item {}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {}

	/**
	* Content
	************************************************/

	/* Contains site's main content */
	#content {	}

		/* Breadcrumb trail */
		.breadcrumb {display: none;}

		/* Archive and search <div> before posts are listed */
		.author-info {display: none;}
		.category-info {display: none;}
		.date-info {display: none;}
		.search-info {display: none;}
		.tag-info {display: none;}

		/* Posts */
		.post {	width: auto; 
			height: auto; 
			float: left; 
			display: inline;
			margin: 0 10px 10px 0; }

		.singular .post , .page .post { 
				float: none;
				display: block;
				clear: both;
				margin: 0 10px;
				}
		.singular .post address, .page .post address {
				width: 500px;
				text-align: left;
				margin: 0 auto 20px auto;
				font-style:normal;
				line-height: 2em;
				display: block;
				}
		.singular .post img, .page .post img {
				width: auto;
				text-align: center;
				margin: 20px auto;
				}
				
		.home .post .st_facebook, .home .post .st_twitter, .home .post .st_email, .home .post .st_sharethis {display: none;}
			.singular .post .st_facebook {padding-left: 15px;}
			
		.sharethis {clear: both; margin: 20px 0;}


			/* Post, page, and archive titles */
			.entry-title {font-size: 13px; font-weight: normal;}
			.single-title {}
			.page-title {margin-bottom: 30px;}
			.attachment-title {}
			.error-404-title {}
			.author-title {}
			.category-title {}
			.date-title {}
			.search-title {}
			.tag-title {}

			/* Author and date byline */
			.byline {display: none;}

			/* Full entries */
			.entry-content {margin: 0 auto; display: block;}

			/* Excerpts (introduced in Hybrid 0.4) */
			.entry-summary {}

				/* Using <!--nextpage--> */
				p.pages a {}

				/* More link <!--more--> */
				a.more-link {display: none;}

			/* Post meta data */
			.entry-meta {}
				.singular .entry-meta {margin-top: 30px;}
			.meta-prep-categories {display:none;}
			.post_tag {display: none;}

		/* Post series */
		.series {} 
			.series-title {}

		/* Navigation links */
		.navigation-links {margin: 30px auto 40px auto; width: 500px; clear: both;}
			.navigation-links .previous {float: left;}
			.navigation-links .next {float: right;}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {}
			.wp-pagenavi .pages {}
			.wp-pagenavi .current {}
			.wp-pagenavi .extend {}
			.wp-pagenavi a {}

		/* Attachment image navigation */
		.navigation-attachment {}

		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {width: 500px; margin: 50px auto 0 auto; text-align: left; clear: both; display: none;}

			/* Comments section headers/titles */
			.comments-header {}
			#comments-number {font-size: 13px;}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments {}
					#comments ol {padding-left: 0; list-style: none;}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}
						#comments li.even {}
						#comments li.odd {}
						#comments li.thread-even {}
						#comments li.thread-odd {}
						#comments li.author {}
						#comments li.trackback {}
						#comments li.pingback {}

							/* Comment avatars */
							#comments .avatar {}

							/* Comment meta data */
							#comments .comment-meta-data {color: #666666;}
							#comments .comment-meta-data a {color: #666666;}
							#comments .comment-meta-data a:hover {color: #00FA9A; text-decoration: underline;}
								#comments .comment-meta-data cite {	font-style: normal;
													color: black;
													font-size:12px;
													text-transform: uppercase;}

							/* Comment text */
							#comments .comment-text {margin: 20px 0 40px 0;}

					/* Paged comments navigation */
					#comments-template .paged-navigation {}
						#comments-template .paged-navigation .page-numbers {}
						#comments-template .paged-navigation .next {}
						#comments-template .paged-navigation .prev {}

				/* Main comment form div */
				#respond {}

					/* Comment form title */
					#reply {font-size: 13px;}

					/* Comment form elements */
					p#cancel-comment-reply {}
					#respond form {}
						#respond .form-author {}
							#respond input {}
						#respond .form-email {}
						#respond .form-url {display: none;}
						#respond .form-textarea {}
							#respond textarea {display: block; width: 495px;}
						#respond .button {display: inline;}
						#respond .comment-action {}

		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {}

		/* Before content */
		#utility-before-content { clear: both; margin: 20px auto 90px auto;}
		.current-cat a {color: #00FA9A; text-decoration: underline;}

		#utility-before-content ul li {display: inline;}
		
		#utility-before-content .widget-categories {line-height: 1.8em; clear: both;}
		
		#utility-before-content .widget-pages {width:100px; display: inline;}
		
		
		#utility-before-content #hybrid-categories-3 .categories {margin-bottom: 0;}
		
		#utility-before-content #hybrid-categories-5 .categories {margin-top: 0;}

		/* After content */
		#utility-after-content {}

		/* After post but before comments */
		#utility-after-single {}

		/* After page but before comments */
		#utility-after-page {}

		/* Widgets page template widgets */
		.page-template-widgets #content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
		.widget-inside {}
			.widget-title {display: none;}

	/* Primary widget section */
	#primary {}
		#primary .widget {}
			#primary .widget-inside {}
				#primary .widget-title {}
				#primary .widget ul {}
					#primary .widget ul li {}

	/* Secondary widget section */
	#secondary {}
		#secondary .widget {}
			#secondary .widget-inside {}
				#secondary .widget-title {}
				#secondary .widget ul {}
					#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {clear: both;
			display:block;
			margin: 40px 0;
			width: auto;
			padding-top:30px;}

	/* Subsidiary widget section */
	#subsidiary {}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}

	/* Footer section */
	#footer {}

		/* Footer extra */
		#footer .copyright {}
		#footer .credit {}


small {font-size:0; display: none;}

#body-container .byline {display: none;}

.page-239 .post .page-title {margin-bottom: 30px;}

.cat-item-1104 {display: none;}

.singular .post.category-love-2 img {display: inline; margin: 15px;}

.singular .post.category-love-2 p {display: inline; margin:0; }

.category-love-2 .byline {display: none;}

.category-notes-2 .entry-title a {color:#00FA9A; }

#wp_rp_first {margin-top:140px;}


.singular-page-33943 #site-title, .singular-page-33943 #utility-before-content {display: none;}

.singular-page-33943 .entry-title {font-size: 50px; font-family: helvetica, trebuchet ms; margin-bottom: 140px;}

.singular-page-33943 a {text-decoration: none;}

body.singular-page-33943  {background: pink;}

.singular-page-33943 img {border: 1px solid black; margin-bottom: 70px;}




